Subject: [manet] AODV kernel module problem

From: Pankaj Godbole <[email-masked]>
Date: Fri, 29 Oct 2004 19:48:35 -0700

Hi All,

Has anybody tried to install and run the AODV kernel module from NIST
( kernel-aodv_v2.2.2)? I have successfully compiled this module, but
when I try to run the script: start.sh, it returns an error saying
"init_module: Operation not permitted" or "modprobe: Can't locate
module"

I have checked the paths to the module and also tried modifying the
start.sh script but to no avail. If anyone has had success with this
could you please guide me as to where I could be going wrong?

Thanks in advance.
Pankaj.

_______________________________________________
manet mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/manet